<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head></head><body>
<h1>Requerimientos para entrar a M&eacute;xico</h1>


<p>Todos los extranjeros participantes en congresos pueden ingresar a
M&eacute;xico en la calidad y caracter&iacute;stia migratoria de No
Inmigrante <strong>Turista</strong>, NO es necesario contar con una FM3, a menos que
vayan a realizar alguna actividad lucrativa.</p>


Es recomendable que los visitantes hagan 2 fotocopias de su pasaporte.
Esto facilitar&aacute; la reposici&oacute;n si el pasaporte se pierde o
le es robado. Deje una copia en casa con familiares o amigos. Lleve la
otra copia con ud. en un lugar separado de donde lleva el pasaporte.

<h2>Estados Unidos / Canada</h2>


<p>El gobierno de M&eacute;xico requiere a todos los ciudadanos de Estados
Unidos y Canada que presente un certificado de ciudadan&iacute;a y una
identificaci&oacute;n con foto para entrar a M&eacute;xico. Los
certificados de ciudadan&iacute;a pueden ser: una copia certificada (no
una simple fotocopia) del certificado de nacimiento, certificado de
naturalizaci&oacute;n, o el reporte consular de nacimiento en el
extranjero, o un certificado de ciudadan&iacute;a son aceptables. Se
recomienda a los viajantes llevar un pasaporte v&aacute;lido para
evitar demoras y malentendidos. Licencia de conducir, tarjeta de
registraci&oacute;n para votar, declaraciones juradas y documentos
similares no son suficientes para demostrar la ciudadan&iacute;a.</p>




<p>Ciudadanos de Estados Unidos y Canada que esten viajando como turistas
m&aacute;s all&aacute; de la frontera o entrando a M&eacute;xico por
aire deber&aacute;n pagar una cuota para obtener la tarjeta de turista,
tambi&eacute;n conocida como FM-T disponible en los consulados de
M&eacute;xico, aduanas de frontera de M&eacute;xico, oficinas de
turismo de M&eacute;xico, aeropuertos dentro de la zona de frontera y
en la mayor&iacute;a de las aerolineas que llegan a M&eacute;xico. La
cuota de la tarjeta de turismo es generalmente inclu&iacute;da en los
tickets de avi&oacute;n para los turistas que llegan por avi&oacute;n.</p>



<h2>M&eacute;xico requiere visa para los siguientes pa&iacute;ses</h2>


<p>Esta lista es dada por el Instituto Nacional de Migraci&oacute;n, en
Julio de 2005. Si tiene cualquier consulta o si quiere contactar alguno
de los organizadores mexicanos para ayudarlo con su proceso de visa,
sientase libre de <a href="mailto:visa@debconf.org">contactarnos</a>. 
(No olvide de mirar la nota ubicada en la parte de abajo de
la lista). Si su pa&iacute;s no esta listado aqu&iacute;, ud puede
asumir que no requiere visa - pero controle el link al final! </p>


<ul>

  <li>Afghanistan</li>
  <li>Albania</li>
  <li>Algeria</li>
  <li>Angola</li>
  <li>Antigua</li>
  <li>Armenia</li>
  <li>Azerbaijan</li>
  <li>Bahamas, The</li>
  <li>Bahrain
  </li>
  <li>Bangladesh</li>
  <li>Barbados</li>
  <li>Barbuda</li>
  <li>Belize</li>
  <li>Benin</li>
  <li>Belarus</li>
  <li>Bhutan</li>
  <li>Bolivia</li>
  <li>Bosnia
  </li>
  <li>Botswana</li>
  <li>Brunei Darussalam</li>
  <li>Bulgaria</li>
  <li>Burkina Faso</li>
  <li>Burundi</li>
  <li>Brazil</li>
  <li>Cape Verde</li>
  <li>Cayman Islands </li>
  <li>Cambodia
  </li>
  <li>Cameroon</li>
  <li>Central African Republic</li>
  <li>Chad</li>
  <li>China, People's Republic of</li>
  <li>Colombia</li>
  <li>Comoros</li>
  <li>Congo</li>
  <li>C&ocirc;te d'Ivoire</li>
  <li>Croatia
  </li>
  <li>Cuba</li>
  <li>Curazao</li>
  <li>Djibouti</li>
  <li>Dominica</li>
  <li>Dominican Republic</li>
  <li>Ecuador</li>
  <li>Egypt</li>
  <li>El Salvador</li>
  <li>Equatorial Guinea
  </li>
  <li>Eritrea</li>
  <li>Ethiopia</li>
  <li>Fiji Islands</li>
  <li>Gabon</li>
  <li>Gambia, The</li>
  <li>Georgia Republic</li>
  <li>Ghana</li>
  <li>Grenada</li>
  <li>Guadeloupe
  </li>
  <li>Guatemala</li>
  <li>Guinea</li>
  <li>Guinea Bissau</li>
  <li>Guyana</li>
  <li>Haiti</li>
  <li>Herzegovina</li>
  <li>India</li>
  <li>Indonesia</li>
  <li>Iraq
  </li>
  <li>Iran</li>
  <li>Jamaica </li>
  <li>Jordan</li>
  <li>Kazakhstan</li>
  <li>Kenya</li>
  <li>Kyrgyzstan</li>
  <li>Kiribati</li>
  <li>Kuwait</li>
  <li>Laos
  </li>
  <li>Lesotho</li>
  <li>Lebanon</li>
  <li>Liberia</li>
  <li>Libya</li>
  <li>Macedonia, Former Yugoslav Republic of</li>
  <li>Madagascar</li>
  <li>Malaysia</li>
  <li>Malawi</li>
  <li>Maldives
  </li>
  <li>Mali</li>
  <li>Morocco</li>
  <li>Marshall Islands</li>
  <li>Martinique</li>
  <li>Mauritius</li>
  <li>Mauritania</li>
  <li>Micronesia</li>
  <li>Moldova Republic</li>
  <li>Mongolia
  </li>
  <li>Montserrat</li>
  <li>Mozambique</li>
  <li>Myanmar (Burma)</li>
  <li>Namibia</li>
  <li>Nauru</li>
  <li>Nepal</li>
  <li>Netherlands Antilles</li>
  <li>Nicaragua</li>
  <li>Niger
  </li>
  <li>Nigeria</li>
  <li>North Korea</li>
  <li>Oman</li>
  <li>Pakistan</li>
  <li>Palestina</li>
  <li>Papua New Guinea</li>
  <li>Paraguay</li>
  <li>Peru</li>
  <li>Philippines
  </li>
  <li>Qatar</li>
  <li>Romania</li>
  <li>Russian Federation </li>
  <li>Rwanda</li>
  <li>Saharawi (or Sahrawi) Arab Democratic Republic (SADR)</li>
  <li>Saint Kitts and Nevis</li>
  <li>Saint Lucia</li>
  <li>Samoa</li>
  <li>Saint Vincent and the Grenadines
  </li>
  <li>S&atilde;o Tom&eacute; and Pr&iacute;ncipe</li>
  <li>Saudi Arabia</li>
  <li>Senegal</li>
  <li>Serbia and Montenegro</li>
  <li>Seychelles Islands</li>
  <li>Sierra Leone</li>
  <li>Somalia</li>
  <li>Solomon Islands</li>
  <li>South Africa
  </li>
  <li>Syria</li>
  <li>Sri Lanka</li>
  <li>Sudan</li>
  <li>Suriname</li>
  <li>Swaziland</li>
  <li>Thailand</li>
  <li>Taiwan</li>
  <li>Tanzania</li>
  <li>Tajikistan
  </li>
  <li>Togo</li>
  <li>Tonga</li>
  <li>Trinidad and Tobago</li>
  <li>Tunisian Republic or Tunisia</li>
  <li>Turks and Caicos Islands</li>
  <li>Turkmenistan</li>
  <li>Turkey</li>
  <li>Tuvalu</li>
  <li>Ukraine
  </li>
  <li>Uganda</li>
  <li>United Arab Emirates</li>
  <li>Uzbekistan</li>
  <li>Vanuatu</li>
  <li>Vietnam</li>
  <li>Yemen</li>
  <li>Zaire</li>
  <li>Zambia</li>
  <li>Zimbabwe
  </li>
</ul>

Translated by Jair Gaxiola.
<h2>Nota</h2>

Para Septiembre de 2005, M&eacute;xico esta ahora requiriendo visa
tambi&eacute;n para Brasil y Ecuador. Por favor, lea
<a href="http://www.sre.gob.mx/servicios/visasext/visasext.htm">http://www.sre.gob.mx/servicios/visasext/visasext.htm</a>
antes de venir.
<br>

<br>

<a href="/venue/travel" title="Volver a informaci&oacute;n al viajero">&gt;&gt;&gt;
Volver</a></body></html>